@charset "utf-8";


/* Universal reset
----------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
}

html,
body {
	height: 100%;
}

table {
	font-size: 100%;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
caption {
	text-align: left;
}
th {
	vertical-align: top;
	font-weight: normal;
}
td {
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
}

a,
area,
input {
	outline: none;
}

img {
	border: none;
	vertical-align: bottom;
}
a img {
	border: none;
}

li {
	list-style: none;
}

@font-face {
   font-family: 'Noto-Sans-Japanese';
   font-style: normal;
   src: url('../../font/NotoSansCJKjp-DemiLight.otf');
}
@font-face {
	font-family: 'DIN-Regular';
	font-style: normal;
	font-weight: normal;
	src: url('../../font/DINR____.woff') format('woff');
}
@font-face {
	font-family: 'DIN-Bold';
	font-style: normal;
	font-weight: bold;
	src: url('../../font/DINB____.woff') format('woff');
}


/* Body setting
----------------------------------------------------------- */
body {
	color: #000;
	font-family: 'Noto-Sans-Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	text-align: left;
	line-height: 1.75;
	min-width: 890px;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 1px;
}


/* Link setting
----------------------------------------------------------- */

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
}


/* HTML5 tag {display:block;}
----------------------------------------------------------- */
header,
footer,
nav,
section,
article,
figure,
aside {
　display:block;
}

/* clearfix
----------------------------------------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
